## sys_oplus_mssi_64_cn_armv82-user 11 RP1A.200720.011 1626498518162 release-keys
- Manufacturer: alps
- Platform: mt6877
- Codename: oplus6877
- Brand: alps
- Flavor: sys_oplus_mssi_64_cn_armv82-user
- Release Version: 11
- Id: RP1A.200720.011
- Incremental: 1626498518162
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_oplus6877/oplus6877:11/RP1A.200720.011/1626498518162:user/release-keys
- OTA version: 
- Branch: sys_oplus_mssi_64_cn_armv82-user-11-RP1A.200720.011-1626498518162-release-keys
- Repo: alps/oplus6877
